@charset "utf-8";
/* --------------------------------------------------

	css/base.css

-------------------------------------------------- */

/* ------------------------
	global
------------------------ */
*{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,pre,form,blockquote,fieldset,input,address{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,caption,address,em{font-style:normal;font-weight:normal;}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside;}
table{border-spacing:0;border-collapse:collapse;}

body {
	margin: 0;
	padding: 0;
}
div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,p,blockquote,table,th,td,ul,ol,li,form,code {
	margin: 0;
	padding: 0;
}
ul,ol,li {
	list-style: none;
}
br {
	letter-spacing: 0px;
}
a{
	color:#137792;
	outline:none;
}
a:link,
a:visited{
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}
fieldset,img,abbr {
	border: 0;
}
img {
	border: 0;
	vertical-align: top;
}

/* ------------------------
	clearfix
------------------------ */
.cf:before,
.cf:after{
	content:"";
	display:table;
}
.cf:after{
	clear:both;
}
.cf{
	zoom:1;
}

